﻿I'm sorry, but an uncaught exception occurred.

After loading the script.
WindowsError: [Error 32] El proceso no tiene acceso al archivo porque está siendo utilizado por otro proceso: 'C:\\Users\\Carlos\\Dropbox\\NowaJoestar\\Dibujos\\vn\\Quiyana\\game\\saves\\navigation.json'

-- Full Traceback ------------------------------------------------------------

Full traceback:
  File "C:\Program Files\Renpy\renpy-7.3.5-sdk\renpy\bootstrap.py", line 316, in bootstrap
    renpy.main.main()
  File "C:\Program Files\Renpy\renpy-7.3.5-sdk\renpy\main.py", line 480, in main
    if renpy.parser.report_parse_errors():
  File "C:\Program Files\Renpy\renpy-7.3.5-sdk\renpy\parser.py", line 2929, in report_parse_errors
    renpy.display.error.report_parse_errors(full_text, error_fn)
  File "C:\Program Files\Renpy\renpy-7.3.5-sdk\renpy\display\error.py", line 165, in report_parse_errors
    error_dump()
  File "C:\Program Files\Renpy\renpy-7.3.5-sdk\renpy\display\error.py", line 79, in error_dump
    renpy.dump.dump(True)
  File "C:\Program Files\Renpy\renpy-7.3.5-sdk\renpy\dump.py", line 253, in dump
    os.unlink(args.json_dump)
WindowsError: [Error 32] El proceso no tiene acceso al archivo porque está siendo utilizado por otro proceso: 'C:\\Users\\Carlos\\Dropbox\\NowaJoestar\\Dibujos\\vn\\Quiyana\\game\\saves\\navigation.json'

Windows-8-6.2.9200
Ren'Py 7.3.5.606
 
Sun Apr 26 22:05:50 2020
